Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SimpleFSLockFactory.h File Reference
`#include "FSLockFactory.h"`
`#include "Lock.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SimpleFSLockFactory
| Implements `LockFactory` using `File#createNewFile()`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net